@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Bold.woff2') format('woff2'),
        url('DINNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Light.woff2') format('woff2'),
        url('DINNextLTPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('DINNextLTPro-Medium.woff2') format('woff2'),
        url('DINNextLTPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



body{
	font-family:'DIN Next LT Pro';
	font-weight:normal;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
.treeContainer{
/*	top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;*/
}
#video-player-overlay{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-color: rgba(0, 0, 0, 0.1);
}
#video-player-overlay.hidden{
	display:none; 
}
#video-tbl{
	display:table;
	margin: 0 auto;
    width: 95%;
    max-width: 100%;
	height:100%;
}
#video-cell{
	display:table-cell;
	vertical-align:middle;
	text-align: center;
}
#videoplayer{
	display: inline-block;
	position: relative;
	width: 80%;
	padding-bottom: 45%;
	background-color:#000;
}
#videoplayer iframe{
	position:absolute;
	width:100%;
	height:100%;
	left: 0;
	top: 0;
	box-shadow: 0px 0px 20px #000;
}
#videoplayer.img,
#videoplayer.localvid{
	padding-bottom:0;
	max-height: 80%;
	width:auto;
	max-width: 80%;
}
#videoplayer video,
#videoplayer img{
	box-shadow: 0px 0px 20px #000;
	max-width: 100%;
}

#closevideo{
	position: absolute;
	right: -35px;
	top: -35px;
	width: 30px;
	height: 30px;
	background-color: #862121;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAMAAAAM7l6QAAAAclBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////9eWEHEAAAAJXRSTlMAERXa4wtiXQ7o33Zo7XHCegkF5Es08m35l1j31cy0iU5HQTsq6mmwDQAAASNJREFUKM9lj+m6giAURZkhJxLFoW7DrXj/VwwEOn5yfslZ7rUBGfIerULF8M/LEoOI0FQ35EixvFMtCLLaOcc6cqANXZzTb/Sizs+wcaBzFbZ0RJ/74kJ+xvvsRp22iEvqNt7wTLmo0krBr4PkiUrmciEUORa5EkM8Rgp5JnA4sHiYPU1cxFXVYNIlcwNX9XVD5PWZQdGOp3zbAt2PSpVRIoDm/o79KPTCkHMb6WkOtIjXU8JeXYa7U5ZTqUp1oJkLVVB4GHCgad2dSj+u85LjzC89UFCCaDTJvKc7/m9+WagD/jd6v3lWqSxR0Gnrw+sSq/JVQDjV3ONrEIWiI58eCvXyNk06XxP81XK9hceRy6O22Qz557pKEr56xVE5BmOf+QI4ci2nBG4KfQAAAABJRU5ErkJggg==');
	background-size: 50% 50%;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow:0px 0px 20px rgba(0, 0, 0, 0.51);
	cursor:pointer;
}
#closevideo:hover{
	background-color: #a62929;
}

.videotexture-player{position:absolute;z-index:-1;width:100%;}

/*html Badges*/
.poiHtmlButton {
	display: inline-block;
	position: absolute;
	background-color: rgba(0,0,0,0.6);
	border: 1px solid #000;
	color: #fff;
	font-size: 15px;
	line-height: 15px;
	padding: 5px;
	border-radius: 20px;
	min-width: 15px;
	text-align:center;
	transition:0.3s all;
	transform:translate(-50%,-50%);
	cursor:pointer;
}
.poiHtmlButton:hover {
	background-color: rgba(0,0,0,0.9);
}
.poiHtmlContent{
	display: none;
	position: absolute;
	background-color: rgba(0,0,0,0.9);
	border: 1px solid #000;
	color: #fff;
	font-size: 15px;
	line-height: 15px;
	text-align: left;
	padding: 15px;
	width: 250px;
	border-radius: 10px;
	display:none;
	/*transition:0.3s all;*/
	box-sizing: border-box;
}
.poiHtmlContent .content{
	font-weight: 300;
	font-size: 17px;
	line-height: 19px;
}
.poiHtmlContent .title{
	font-weight: bold;
	font-size: 21px;
	line-height: 22px;
}
.poiHtmlContent .more{
	display:none;
	cursor:pointer;
	font-size: 15px;
	font-weight: lighter;
	margin-top: 7px;
}
.poiHtmlContent .close{display:none;}
.poiHtmlContent .more:hover{
	color:#7cf9ff
}
.poiHtmlContent.open{
	display: inline-block;
}
.poiHtmlContent.hidden{
	display:none;
}
.poiHtmlContent.disabled,
.poiHtmlContent.hidden.disabled{display:none}
/*html Badges end*/

/*html poi nav*/
.poiHtmlNav{
	width:280px;
	position:absolute;
	bottom:15px;
	left:50%;
	transform:translateX(-50%);
	font-size:15px;
	color:#ffffff;
	box-sizing:border-box;
	display:none;
}
.poiHtmlNav.enabled{
	display:block;
}
.poiHtmlNav .dialog,
.poiHtmlNav .nav{
	background-color:rgba(14,48,146);
	padding:4px;
	border-radius:10px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2) inset;
}
.poiHtmlNav .dialog{
	margin-bottom:10px;
	display:none;
}
.poiHtmlNav .nav{
	position:relative;
	padding-top:0px;
	padding-bottom:0px;
	border-radius:20px;
	text-align: center;
}
.poiHtmlNav ul{
	margin:0;
	padding:0;
}
.poiHtmlNav li,
.poiHtmlNav .menu-item{
	display:block;
	list-style: none;
	border-radius: 4px;
	padding: 5px 5px;
	cursor: pointer;
}
.poiHtmlNav li.active{
	color:#fff;
	background-color: rgb(250 , 27 , 56);
}
.poiHtmlNav li:hover,
.poiHtmlNav .menu-item:hover{
	background-color: rgb(250 , 27 , 56);
}
.poiHtmlNav .menu-item {
	padding-left:0;
}
.poiHtmlNav .menu-item .nr{
	padding-right: 25px!important;
	background-image: url(icons-small.png);
	background-repeat: no-repeat;
}
.poiHtmlNav .menu-item.toggleHtmlPois .nr{
	background-position: -130px 0px;
}
.poiHtmlNav .menu-item.toggleHtmlPois.active .nr{
	background-position: -160px 0px;
}
.poiHtmlNav .menu-item.slideShowHtmlPois .nr{
	background-position: -26px 0px;
	margin-left: 4px;
}
.poiHtmlNav .menu-item.slideShowHtmlPois.active .nr{
	background-position: 2px 0px;
}
.poiHtmlNav .next,
.poiHtmlNav .prev,
.poiHtmlNav .current{
	display:inline-block;
	text-align:center;
	cursor:pointer;
}
.poiHtmlNav .next,
.poiHtmlNav .prev{
	width: 35px;
	height: 30px;
	top: 0;
	position: absolute;
	background-image:url('icons-small.png');
	background-repeat:no-repeat;
}
.poiHtmlNav .prev{
	left: 0px;
	background-position: -87px 7px;
}
.poiHtmlNav .next{
	right: 0px;
	background-position: -55px 7px;
}
.poiHtmlNav .current{
	width:100%;
	width:calc(100% - 60px);
	padding: 7px;
}
.poiHtmlNav .nr{
	font-size:95%;
	padding-right:10px;
}
.poiHtmlNav ul .nr{
	display:inline-block;
	min-width:15px;
	text-align:right;
}
.poiHtmlNav .menu-divider{
	margin: 1px 0;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.5);
}
.poiHtmlNav .inactive-items{display:none;}
@media (max-width: 768px){
	.poiHtmlNav{transform:none;}
	.poiHtmlNav .dialog{display:none!important;}
	.poiHtmlNav .current,.poiHtmlNav.enabled .current{display:none;}
	.poiHtmlNav .next,
	.poiHtmlNav .prev{
		position: fixed;
		top: 50%;
		width: 35px;
		height: 35px;
		transform: translateY(-50%);
		background-color: rgb(14,48,146);
		border-radius: 24px;
		background-position-y: 10px;
	}
	.poiHtmlNav .next{right:15px}
	.poiHtmlNav .prev{left:15px;}
	.poiHtmlContent .more{
		display:inline-block;
	}
	.poiHtmlContent .content{
		display:none;
	}
	.poiHtmlContent.open.full-screen{
		left:0!important;
		top:0!important;
		width:100%;
		height:100%;
		border-radius:0;
	}
	.poiHtmlContent.open.full-screen{
		padding:50px 30px;
		z-index: 99;
	}
	.poiHtmlContent.open.full-screen .content{
		display:block;
	}
	.poiHtmlContent.open.full-screen .close{
		display:block;
		cursor:pointer;
		color:#fff;
		position:absolute;
		top:15px;
		right:15px;
	}
	.poiHtmlContent.open.full-screen .more{
		display:none;
	}
	.poiHtmlContent.disabled,
	.poiHtmlContent.open.disabled,
	.poiHtmlContent.open.full-screen.disabled{display:none}
}
/*html poi nav end*/

/*groups of pois navigation*/
.groupPoiNav{
	width:280px;
	position:absolute;
	top:15px;
	left:50%;
	transform:translateX(-50%);
	color:#ffffff;
	box-sizing:border-box;
	display:none;
}
.groupPoiNav.enabled{
	display:block;
}
.groupPoiNav .dialog,
.groupPoiNav .nav{
	background-color:rgba(14,48,146);
	padding:4px;
	border-radius:10px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2) inset;
}
.groupPoiNav .dialog{
	margin-top:10px;
	display:none;
}
.groupPoiNav .nav{
	position:relative;
	padding-top:0px;
	padding-bottom:0px;
	border-radius:20px;
	text-align: center;
}
.groupPoiNav ul{
	margin:0;
	padding:0;
}
.groupPoiNav li,
.groupPoiNav .menu-item{
	display:block;
	list-style: none;
	border-radius: 4px;
	padding: 5px 5px;
	cursor: pointer;
}
.groupPoiNav li.active{
	color:#fff;
	background-color: rgb(250 , 27 , 56);
}
.groupPoiNav li:hover,
.groupPoiNav .menu-item:hover{
	background-color: rgb(250 , 27 , 56);
}
.groupPoiNav .menu-item {
	padding-left:0;
}
.groupPoiNav .menu-item .nr{
	padding-right: 25px!important;
	background-image: url(icons-small.png);
	background-repeat: no-repeat;
}
.groupPoiNav .menu-item.toggleHtmlPois .nr{
	background-position: -130px 0px;
}
.groupPoiNav .menu-item.toggleHtmlPois.active .nr{
	background-position: -160px 0px;
}
.groupPoiNav .menu-item.slideShowHtmlPois .nr{
	background-position: -26px 0px;
}
.groupPoiNav .menu-item.slideShowHtmlPois.active .nr{
	background-position: 2px 0px;
}
.groupPoiNav .next,
.groupPoiNav .prev,
.groupPoiNav .current{
	display:inline-block;
	text-align:center;
	cursor:pointer;
}
.groupPoiNav .next,
.groupPoiNav .prev{
	width: 35px;
	height: 30px;
	top: 0;
	position: absolute;
	background-image:url('icons-small.png');
	background-repeat:no-repeat;
}
.groupPoiNav .prev{
	left: 0px;
	background-position: -87px 7px;
}
.groupPoiNav .next{
	right: 0px;
	background-position: -55px 7px;
}
.groupPoiNav .current{
	width:100%;
	width:calc(100% - 60px);
	line-height: 30px;
}
.groupPoiNav .nr{
	font-size:95%;
	padding-right:10px;
}
.groupPoiNav .menu-divider{
	margin: 1px 0;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.5);
}
/*groups of pois navigation end*/